<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ProductModel extends Model
{
    use HasFactory;
    protected $table   = 'products';
    protected $guarded = ['id'];

    public function category()
    {
        return $this->belongsTo(CategoryModel::class,'category_id','id');        
    }


    
}
